Subject: [v6ops] Call of volunteers, V6ops chair.

From: joel jaeggli <[email-masked]>
Date: Mon, 29 Aug 2016 17:29:35 -0700

Folks,

Seeing as we're down on manpower it is my intention to recruit an
additional v6ops chair. To that end I am soliciting volunteers for the
role. If you'd like to be in consideration for this role please let me
know in the next week or so, so that we can consider the pool, get you
on board in time to be ready for Seoul and proceed.

If you are curious and had not previously considered it, check out the
working group chairs wiki for an introduction, and / or contact me and
we can discuss the role.

Thanks
joel